/* Image replacement per il logo */
.hide-text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

/* tolto#logo {
 background-image: url(../img/logo.png);
 background-repeat:  no-repeat;
 background-position:  5px 50%; 
 width: 100px;
}  */



/* Classe container per centrare la griglia e limitare la larghezza */
.container {
 position: relative;
 width: 100%;
 max-width: 1000px;
 margin: 0 auto;
}

/* Classe per applicare un margine superiore alle sezioni, quando serve */
.margine-top {margin-top: 40px;}
.margine-top20 {margin-top: 20px;}
.margine-top23 {margin-top: 23px;}
.margine-top50 {margin-top: 50px !important;}
.margine-top60 {margin-top: 60px;}
.margine-top15 {margin-top: 15px;}


/* Margine, padding e bordo inferiore per le sezioni della pagina */
.margine-bottom {
 margin-bottom: 20px;
 padding-bottom: 20px;
 border-bottom: 1px solid #f2f2f2; 
}

/* Gestione degli elementi di Orbit */
.orbit-timer {display: none;} /* Nasconde il timer */
.orbit-slide-number {display: none;} /* Nasconde l'indicatore della slide corrente */


/* Titoli dell'accordion */
.section-container > section > .title a, 
.section-container > section > .title a:hover {
 color: #fff;
 text-decoration: none;
 font-weight: bold;
}

.section-container > section > .back-css, 
.section-container > section > .back-css:hover,
.section-container > section.active > .back-css {background-color: #24cada;}
.section-container > section > .back-php, 
.section-container > section > .back-php:hover, 
.section-container > section.active > .back-php {background-color: #bada55;}
.section-container > section > .back-javascript, 
.section-container > section > .back-javascript:hover, 
.section-container > section.active > .back-javascript {background-color: #c82647;}.titolino-statuto {
	font-size: 0.9em;
}
.row.pad10sx.margine-top50 .large-12.pad20-2 p img {
	float: left;
}
